/* ==========================================================================
Base styles: opinionated defaults
========================================================================== */

html {
    color: #222;
}

::-moz-selection {
    background: #b3d4fc;
}

::selection {
    background: #b3d4fc;
}

hr {
    border-top-color: #ccc;
}
/*
* Browser Upgrade Prompt
*/

.browserupgrade {
    background: #ccc;
    color: #000;
}
/* LBJ: VISIBLE AREAS ARE BOTTOM BAR WITH (C)TRANSGUARDIAN */
body {
    background-color: #5492bd;
    color: #545454;
}
/* LBJ: TOP HORIZONTAL MENU AND DROP DOWN MENU FROM BLUE BAR TEXT COLORS*/
a, a:hover, .dropdown-menu > li > a, .dropdown-menu > li > a:hover {
    color: #5492BD;
}

h1 {
    color: #005996;
}

h2 {
    color: #005996;
}

h3 {
    color: #555555;
}

section {
    background-color: #fff;
}

    section ul:not(.nav):not(.slideshow) li:before {
        color: #005996;
    }
/* Theme colors */
.t_color {
    color: #005996 !important;
}
/* dark blue */
.t_color2 {
    color: #5492BD !important;
}
/* medium blue */
.t_color3 {
    color: #A0D4F8 !important;
}
/* light blue */
.t_color4 {
    color: #EEEEEE !important;
}
/* lighter gray */
.t_color5 {
    color: #DEDEDE !important;
}
/* light gray */
.t_color6 {
    color: #818181 !important;
}
/* medium gray */
.t_color7 {
    color: #545454 !important;
}
/* dark gray */

/* Tabs */
.nav-pills > li > a, .nav-pills > li > a:focus, .nav-pills > li > a:hover {
    color: #fff;
    background-color: #d4af37;
}
/* LBJ: NAV TAB HOVER AND AND FOCUSED*/
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    background-color: #aa8407;
}

.tabbable-line > .nav-tabs > li.active {
    border-bottom-color: #A0D4F8;
}

    .tabbable-line > .nav-tabs > li.active > a {
        color: #005996;
    }

.tabbable-line > .nav-tabs > li > a {
    color: #5492BD;
}

.tabbable-line > .tab-content {
    border-top-color: #eef1f5;
}

.tabbable-custom > .nav-tabs > li.active {
    border-top-color: #A0D4F8;
}

.tabbable-custom > .tab-content {
    background-color: #fff;
    border-color: #ddd;
}

.nav-tabs.nav-justified > .active > a:focus, .nav-tabs.nav-justified > .active > a:hover {
    border-color: #fff;
}
/* buttons */
button, .button {
    background-color: #d4af37;
    color: #fff;
}

    button:hover, .button:hover {
        background-color: #aa8407;
        color: #fff;
    }

.appHeaderBorder {
    border-bottom: 1px solid #c4c3c3
}

button:focus, .button:focus {
    color: #fff;
}

button:active, .button:active {
    background-color: #bcab75;
}

td.tg-k-button > a.k-button {
    background-color: #d4af37;
    color: #fff;
    background-image: none, linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0px, rgba(255, 255, 255, 0) 30%);
}
    /*LBJ: NOT SURE BUT CHANGE TO MATCH BUTTON HOVER*/
    td.tg-k-button > a.k-button:hover {
        background-color: #aa8407;
        color: #fff;
    }

    td.tg-k-button > a.k-button:focus {
        outline: rgba(0, 0, 0, 0) 0;
        color: #fff;
    }

    td.tg-k-button > a.k-button:active {
        background-color: #bcab75;
        color: #fff;
    }
/*-----------------------------------------------------------------------------------*/
/*  2.  Header Styles
/*-----------------------------------------------------------------------------------*/

header {
    background-color: #fff;
}
/* LBJ: MAIN TOP MENU BAR AND BOTTOM MENU BAR*/
.topbar,
.bottombar {
    background-color: #005996;
}

    /*-----------------------------------------------------------------------------------*/
    /*  3.  Navigation & Menus
/*-----------------------------------------------------------------------------------*/

    .topbar .nav > li,
    .bottombar .nav > li {
        border-left-color: #97b3c7;
    }

        .topbar .nav > li:last-child,
        .bottombar .nav > li:last-child {
            border-right-color: #97b3c7;
        }

        .topbar .nav > li > a,
        .bottombar .nav > li > a {
            color: #fff;
        }
    /* LBJ: TOP AND BOTTOM NAV BAR HOVER AND DROP DOWN MENU ITEM HOVER*/
    .topbar .nav a:hover,
    .topbar .nav a.active,
    .bottombar .nav a:hover,
    .bottombar .nav a.active {
        background-color: #5492bd;
        color: #fff;
    }

.dropdown-menu {
    border-color: rgba(119, 119, 119, 0.15);
}

.nav .open:hover {
    background-color: #5492bd;
}

    .nav .open:hover > a {
        color: #fff;
    }
/*LBJ: SCROLL TO TOP BUTTON*/
#scroll-top > a {
    color: #fff;
    background-color: #005996;
}

    #scroll-top > a:hover {
        background-color: #5492bd;
    }

/*-----------------------------------------------------------------------------------*/
/*  4.  Main Content
/*-----------------------------------------------------------------------------------*/
.bx-caption {
    color: #545454;
}
    /*LBJ: MAIN PAGE SCROLLING CAPTION HEADER*/
    .bx-caption .heading {
        color: #005996 !important;
    }

.bx-wrapper .bx-caption span.button {
    display: inline-block;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #d4a537;
}


.grey-box,
.gray-box {
    background-color: #eeeeee;
}

/*-----------------------------------------------------------------------------------*/
/*  5.  Footer Styles
/*-----------------------------------------------------------------------------------*/

/* LBJ: FOOTER SECTION OF MOST PAGES BETWEEN BOTTOM NAV BAR AND (c)TRANSGUARDIAN LINE*/
footer section {
    background-color: #7aacd0;
}

footer, footer a, footer a:hover {
    color: #fff;
}
/*-----------------------------------------------------------------------------------*/
/*  7.  Form Styles
/*-----------------------------------------------------------------------------------*/
.form-control {
    color: #545454;
    background-color: #eeeeee;
}

.help-block.text-info {
    color: #afafaf;
}

.has-error .form-control {
    background-color: #ffe1e1;
}

.has-error .help-block {
    color: #a94442;
}

@media (max-width: 991px) {
    .menu label, .menu a, .menu .fa, #navToggle {
        color: #fff;
    }

    nav#menu {
        background-color: #eeeeee;
    }

    #menu .nav li .submenu {
        border-top-color: #bbb;
        border-bottom-color: #bbb;
    }

    #menu .nav li ul {
        background-color: rgba(0, 0, 0, .05);
    }

    #menu-blocker {
        background: rgba(3, 2, 1, 0);
    }

    .showSidenav #menu-blocker {
        background: #000;
    }

    #menu .header {
        background-color: #5492BD;
    }

        #menu .header span {
            color: #fff;
        }

    #menu li {
        border-bottom-color: #DEDEDE;
    }

        #menu li a {
            color: #005996;
        }

        #menu li > ul {
            background-color: #DEDEDE;
        }

            #menu li > ul.menu-is-open {
                border-top-color: #ABABAB;
                border-bottom-color: #ABABAB;
            }

                #menu li > ul.menu-is-open > li:not(:last-child) {
                    border-bottom-color: #C5C5C5;
                }
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {


    .vr {
        border-left-color: #94c7eb;
    }

    .slideshow .bx-caption {
        background-color: rgba(250, 250, 250, .75);
    }
}

/* Extra small devices (767px and down) */
@media (max-width: 767px) {
    .menu.row {
        background-color: #5492BD;
    }

    .slideshow .bx-caption {
        background-color: rgba(250, 250, 250, .5);
    }
}

/* ==========================================================================
Print styles.
Inlined to avoid the additional HTTP request:
http://www.phpied.com/delay-loading-your-print-css/
========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        color: #000 !important;
    }

    pre,
    blockquote {
        border-color: #999;
    }
}
